Bug 66643 - 500 error on Activation Keys page
500 error on Activation Keys page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Jamison
Fanny Augustin
http://satellite.webdev-colo.redhat.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 16:41 EDT by Matt Jamison
Modified: 2007-07-31 15:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 13:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback (2.48 KB, text/plain)
2002-06-12 16:44 EDT, Josef Komenda
no flags Details

  None (edit)
Description Josef Komenda 2002-06-12 16:41:53 EDT
Description of Problem: 500 error on Activation Keys page.


Version-Release number of selected component (if applicable): see tracking bug 63780
Comment 1 Josef Komenda 2002-06-12 16:44:03 EDT
Created attachment 60728 [details]
Traceback
Comment 2 Josef Komenda 2002-06-18 09:28:45 EDT
This is a schema issue, and has been fixed (thanks pjones and cturner) - waiting
for latest Satellite test install to complete channel import, and will confirm fix.
Comment 3 Josef Komenda 2002-06-19 17:43:35 EDT
Confirmed fixed on latest deployment.

Note You need to log in before you can comment on or make changes to this bug.